Subject: RE: I-D Action: draft-jaeggli-interim-observations-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 20 Oct 2012 20:57:12 +0100

Thanks for the revision, Joel.

My greatest take-away is the phrase you suggest might be a tautology...

   Interim meetings probably are more
   successful when they appear necessary

In general, WGs feel they must meet at full IETF meetings, and they are
well-attended because everyone is there for the whole week often to do other
stuff.

In general, interims are only held when there is real need and desire to attend.
Thus, most WGs do not hold interims.

My concern with the relatively small LIM is that WGs feel they will "give it a
try" without having enough to discuss face to face. Not saying this happened
this time, but it seems like a WG might say "there's a LIM going on, so we might
as well meet" a bit like they do at a full IETF meeting, but without the
guaranteed attendance.

As you say, it is hard to draw a firm conclusion from just one experiment.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of [email-masked]
> Sent: 20 October 2012 18:48
> To: [email-masked]
> Subject: I-D Action: draft-jaeggli-interim-observations-02.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 	Title           : Observations on the experience and nature of Large
Interim
> Meetings
> 	Author(s)       : Joel Jaeggli
>                           Jari Arkko
> 	Filename        : draft-jaeggli-interim-observations-02.txt
> 	Pages           : 9
> 	Date            : 2012-10-20
> 
> Abstract:
>    Planning, particpipation and conclusions from the experience of
>    participating in the IETF LIM activity on september 29th 2012.
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-jaeggli-interim-observations